/* template de Style */
#agendaDateList
{
display:inline;
color:grey;
font-weight:normal;
font-size:10px;
margin-left:10px;
/*display:none;*/
}

#agendaDate
{
display:inline;
color:grey;
font-weight:normal;
font-size:12px;
margin-left:10px;
/*display:none;*/
}

.jourCartouche
{
	font-size:29px;
	color:#afb5b8;
	font-family:'source_sans_proregular';
	text-decoration:none;
	line-height:23px;
	text-align:center;
}

.moisCartouche
{
	font-size:12px;
	color:#afb5b8;
	font-family:'source_sans_proregular';
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
}

.largeurDateAgenda
{
	padding-top:6px;
	padding-left:5px;
	padding-right:4px;
	width:76px;
}

.jusquauListe
{
	font-size:12px;
	padding-bottom:3px;
	color:#afb5b8;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
}

.moisListe
{
	font-size:20px;
	color:#afb5b8;
	font-family:'source_sans_proregular';
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
}

.jourListe
{
	font-size:50px;
	color:#afb5b8;
	font-family:'source_sans_proregular';
	text-decoration:none;
	line-height:40px;
	text-align:center;
}

.titleListe, a.titleListe
{
	font-weight:normal;
	text-decoration:none;
	color:#0076ba;
	text-transform:uppercase;
	font-size:15px;
	font-family:'source_sans_proregular';
}

.largeurDateListe
{
	padding-top:6px;
	padding-left:18px;
	padding-right:18px;
	width:98px;	
}

.resumeListeAgenda
{
	color:#4b5153;
	font-size:14px;
	font-family:'source_sans_proregular';
	text-decoration:none;
}

.LieuListeAgenda
{
	color:#4b5153;
	font-size:15px;
	font-family:'source_sans_prolight';
	text-decoration:none;
	text-transform:uppercase;
}

.dateListeAgenda
{
	color:#5890a8;
	font-size:14px;
	font-family:'source_sans_proregular';
	text-decoration:none;
	text-transform:lowercase;
	
}


.titleCartoucheAgenda, a.titleCartoucheAgenda
{
	font-weight:normal;
	text-decoration:none;
	color:#50adcf;
	text-transform:uppercase;
	font-size:14px;
}

.titleCartoucheAgendaLieu, a.titleCartoucheAgendaLieu
{
	font-weight:normal;
	text-decoration:none;
	color:#50adcf;
	text-transform:uppercase;
	font-size:14px;
	width:223px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}


/*La recherche*/
#divSearchAgenda
{
	width:620px;
	height:43px;
	padding-top:13px;
	background:url('/plugin/agenda/template/images/fondSearch.jpg') no-repeat;
	margin-bottom:20px;
}

#searchLieu, #searchCategorie
{
	float:left;
}

#divBtnSubmitSearch
{
	float:left;
	padding-left:10px;
}

.btnSubmitSearch
{
	border:0px;
	margin:0px;
	padding:0px;
	padding-bottom:3px;
	height:27px;
	width:89px;
	font-family:Trebuchet MS;
	color:#fbfbfb;
	font-size:13px;
	text-transform:uppercase;
	background:url('/plugin/agenda/template/images/btnFiltrer.jpg') no-repeat;
	cursor:pointer;
}

.cbxSearch
{
	width:222px;
	padding-left:10px;
	height:20px;
	border:1px solid #94a7b4;
	background-color:#FFFFFF;
	font-size:12px;
	color:#9ea2a5;
	font-family:Arial;
}

.tdEnteteAgenda
{
	vertical-align:top;
	color:#0068b0;
	padding-right:20px;
}

#tableAgendaDetail td
{
	padding-bottom:5px;
}


/*
Style pour le calendrier
*/
/*                                */
/* Calendar style sheet           */
/* Feuille de style du calendrier */
/*                                */

.fondButton
{
	background:url('/plugin/calendrier/template/image/fondBtn.jpg') repeat-x;
	height:26px;
	vertical-align:top;
	text-align:center;
	padding-top:3px;
}

.txtChoixSemCalendar
{
	color:#4b5153;
	text-transform:uppercase;
	font-size:12px;
	font-family:Trebuchet MS;
	text-decoration:none;
	
}

.txtChoixSemCalendarSelected
{
	color:#4b5153;
	text-transform:uppercase;
	font-size:12px;
	font-family:Trebuchet MS;
	text-decoration:none;
	
}

.fondCalendrier
{

	background:url('/plugin/calendrier/template/image/fondCalendrier.png') no-repeat ;
	width:289px;
	height:272px;
	padding-top:12px;
	margin-bottom:10px;
}

.fondCalendrier6Lignes
{
	background:url('/plugin/calendrier/template/image/fondCalendrier6Lignes.png') no-repeat ;
	width:289px;
	height:325px;
	padding-top:12px;
	margin-bottom:10px;
}

/* Style de la table principale contenant le calendrier */
/* Style de la table principale contenant le calendrier */
table.calendar_main {
	font-family: Verdana;
	width:282px;
	height:199px;
	margin-left:4px;
	margin-top:0px;
	padding-top:0px;



}

/* Style for the calendar header (<< month year >>) */
/* Style du titre du calendrier (<< mois annee >>)  */
.calendar_title {
	color: #131121;
	text-align: center;
	
}

/* Style of the cell "month year" of the header */
/* Style de la cellule "mois annee" du titre    */
.calendar_title_month {
padding-bottom:5px;
text-align:center;
width:239px;
}

.calendar_title_monthIE7 {
text-align:center;
width:239px;
line-height:13px;
}

/* Style of the link "month year" of the header */
/* Style du lien "mois annee" du titre          */
.calendar_title_month_clickable, .calendar_title_monthIE7_clickable {
	color: #fdfdfd;
	text-transform:uppercase;
	font-size:16px;
	font-family:source_sans_proregular;
	text-decoration: none;

}

/* Style of the cell that contains the link "<<" in the header */
/* Style de la cellule contenant le lien "<<" du titre         */
.calendar_title_left_arrow {
	text-align: left;
}

/* Style of the cell that contains the link ">>" in the header */
/* Style de la cellule contenant le lien ">>" du titre         */
.calendar_title_right_arrow {
	text-align: right;
}

/* Style of the link "<<" of the header */
/* Style du lien "<<" du titre          */
.calendar_title_left_arrow_clickable {
	color: #131121;
	text-decoration: none;
}

/* Style of the link ">>" of the header */
/* Style du lien ">>" du titre          */
.calendar_title_right_arrow_clickable {
	color: #131121;
	text-decoration: none;
}

/* Global style of the main calendar table */
/* Style global de la table du calendrier  */
.calendar_table, .calendar_tableIE9 {
	border: none;
	border-collapse: collapse;
	color:#4b5459;
	
}

/* Generic style of the calendar table cells              */
/* Style generique des cellules de la table du calendrier */
.calendar_table td {
	text-align: left;
	font-size:12px;
	padding-left:10px;
	padding-right:11px;
	padding-top:12px;
	padding-bottom:13px;
	border:1px solid #c6cfd6;
}

/*Pour IE 9*/
.calendar_tableIE9 td {
	text-align: left;
	font-size:12px;
	padding-left:11px;
	padding-right:11px;
	padding-top:12px;
	padding-bottom:13px;
	border:1px solid #c6cfd6;
}

/* Style of the table header cells that contains the days                   */
/* Style des cellules d'en-tete la table du calendrier, contenant les jours */
.calendar_table th, .calendar_tableIE9 th {
	
	/* OLD
	border: 0px;
	font-weight: bold;
	text-align: left;
	color:#343231;
	padding-left:0px;
	padding-right:10px;
	padding-bottom:4px;*/

	color:#0076BA;
	text-align: left;
	font-size:12px;
	padding-left:10px;
	padding-right:10px;
	padding-top:12px;
	padding-bottom:13px;
	border:1px solid #c6cfd6;

}

/* Style of the calendar cells the contains the week-end days (saturday and */
/* sunday)                                                                  */
/* Style des cellules de la table contenant les jours du week-end (samedi et*/
/* dimanche)                                                                */
.calendar_weekend {
	/*background-color: #cccccc;*/
}

/* Style of the table cells that contains the days that are not part of the */
/* monthly currently displayed                                              */
/* Style des cellules contenant des jours ne faisant pas partie du mois en  */
/* cours d'affichage                                                        */
.calendar_other_month {
	color: #c1cad0;
}

/* Style for the links of days not part of the month currently displayed */
/* Style des liens des jours ne faisant pas partie du mois en cours      */
/* d'affichage                                                           */
.calendar_other_month_clickable {
	color: #e6e7e9;
	text-decoration: none;
font-weight:bold;
}

/* Style for today's day (non-clickable)                  */
/* Style du jour (non cliquable) representant aujourd'hui */
.calendar_today {
	color: #fdfdfc;
	font-weight:bold;
	text-decoration: none;
	background-color:#67b3d4;
}

/* Style of today's link                              */
/* Style du lien sur le jour representant aujourd'hui */
.calendar_today_clickable {
	color: #fdfdfc;
	font-weight:bold;
	text-decoration: none;
	background:url(/plugin/calendrier/template/image/todayClic.gif) no-repeat top right #67b3d4;
}

.calendar_today_clickable a, .calendar_todaycontinues_clickable a
{
	color: #fdfdfc;
	font-weight:bold;
	text-decoration: none;
}

.calendar_todaycontinues_clickable {
	color: #fdfdfc;
	font-weight:bold;
	text-decoration: none;
	background:url(/plugin/calendrier/template/image/todayClic.gif) no-repeat top right #67b3d4;
}

/* Style for the links of days part of the month currently displayed     */
/* Style des liens des jours faisant partie du mois en cours d'affichage */
.calendar_day_clickable  {
	/*color: #357555;*/

color:#4b5459;
	text-decoration:none;
	font-weight:bold;
	background:url(/plugin/calendrier/template/image/daycontinuesClic.gif) no-repeat top right #cfe3ef;
	
}

.calendar_daycontinues_clickable {
	
		color:#4b5459;
	text-decoration:none;
	font-weight:bold;
	background:url(/plugin/calendrier/template/image/dayClic.gif) no-repeat top right;
	
	
}

.calendar_daycontinues_clickable a, .calendar_day_clickable a
{
	color:#4b5459;
	text-decoration:none;
}

.calendar_day {
	/*color: #357555;*/
	color:#4b5459;
	text-decoration:none;
	font-weight:bold;
	
}
/*
Style pour le calendrier
*/
/*                                */
/* Calendar style sheet           */
/* Feuille de style du calendrier */
/*                                */

.fondButton
{
	background:url('/plugin/calendrier/template/image/fondBtn.jpg') repeat-x;
	height:26px;
	vertical-align:top;
	text-align:center;
	padding-top:3px;
}

.txtChoixSemCalendar
{
	color:#4b5153;
	text-transform:uppercase;
	font-size:12px;
	font-family:Trebuchet MS;
	text-decoration:none;
	
}

.txtChoixSemCalendarSelected
{
	color:#4b5153;
	text-transform:uppercase;
	font-size:12px;
	font-family:Trebuchet MS;
	text-decoration:none;
	
}

.fondCalendrier
{

	background:url('/plugin/calendrier/template/image/fondCalendrier.png') no-repeat ;
	background-size:286px 286px;
	width:289px;
	height:272px;
	padding-top:12px;
	
}

.fondCalendrier6Lignes
{
	background:url('/plugin/calendrier/template/image/fondCalendrier6Lignes.png') no-repeat ;
	width:289px;
	height:325px;
	padding-top:12px;
	
	background-size:286px 326px;
}

/* Style de la table principale contenant le calendrier */
/* Style de la table principale contenant le calendrier */
table.calendarforsalle_main {
	font-family: Verdana;
	width:282px;
	height:199px;
	margin-left:4px;
	margin-top:0px;
	padding-top:0px;



}

/* Style for the calendar header (<< month year >>) */
/* Style du titre du calendrier (<< mois annee >>)  */
.calendarforsalle_title {
	color: #131121;
	text-align: center;
	
}

/* Style of the cell "month year" of the header */
/* Style de la cellule "mois annee" du titre    */
.calendarforsalle_title_month {
padding-bottom:5px;
text-align:center;
width:239px;
}

.calendarforsalle_title_monthIE7 {
text-align:center;
width:239px;
line-height:13px;
}

/* Style of the link "month year" of the header */
/* Style du lien "mois annee" du titre          */
.calendarforsalle_title_month_clickable, .calendarforsalle_title_monthIE7_clickable {
	color: #fdfdfd;
	text-transform:uppercase;
	font-size:16px;
	font-family:source_sans_proregular;
	text-decoration: none;

}

/* Style of the cell that contains the link "<<" in the header */
/* Style de la cellule contenant le lien "<<" du titre         */
.calendarforsalle_title_left_arrow {
	text-align: left;
}

/* Style of the cell that contains the link ">>" in the header */
/* Style de la cellule contenant le lien ">>" du titre         */
.calendarforsalle_title_right_arrow {
	text-align: right;
}

/* Style of the link "<<" of the header */
/* Style du lien "<<" du titre          */
.calendarforsalle_title_left_arrow_clickable {
	color: #131121;
	text-decoration: none;
}

/* Style of the link ">>" of the header */
/* Style du lien ">>" du titre          */
.calendarforsalle_title_right_arrow_clickable {
	color: #131121;
	text-decoration: none;
}

/* Global style of the main calendar table */
/* Style global de la table du calendrier  */
.calendarforsalle_table, .calendarforsalle_tableIE9 {
	border: none;
	border-collapse: collapse;
	color:#4b5459;
	
}

/* Generic style of the calendar table cells              */
/* Style generique des cellules de la table du calendrier */
.calendarforsalle_table td {
	text-align: left;
	font-size:12px;
	padding-left:10px;
	padding-right:11px;
	padding-top:12px;
	padding-bottom:13px;
	border:1px solid #c6cfd6;
	
}

/*Pour IE 9*/
.calendarforsalle_tableIE9 td {
	text-align: left;
	font-size:12px;
	padding-left:11px;
	padding-right:11px;
	padding-top:12px;
	padding-bottom:13px;
	border:1px solid #c6cfd6;
}

/* Style of the table header cells that contains the days                   */
/* Style des cellules d'en-tete la table du calendrier, contenant les jours */
.calendarforsalle_table th, .calendarforsalle_tableIE9 th {
	
	/* OLD
	border: 0px;
	font-weight: bold;
	text-align: left;
	color:#343231;
	padding-left:0px;
	padding-right:10px;
	padding-bottom:4px;*/

	color:#0076BA;
	text-align: left;
	font-size:12px;
	padding-left:10px;
	padding-right:10px;
	padding-top:12px;
	padding-bottom:13px;
	border:1px solid #c6cfd6;

}

/* Style of the calendar cells the contains the week-end days (saturday and */
/* sunday)                                                                  */
/* Style des cellules de la table contenant les jours du week-end (samedi et*/
/* dimanche)                                                                */
.calendarforsalle_weekend {
	/*background-color: #cccccc;*/
}

/* Style of the table cells that contains the days that are not part of the */
/* monthly currently displayed                                              */
/* Style des cellules contenant des jours ne faisant pas partie du mois en  */
/* cours d'affichage                                                        */
.calendarforsalle_other_month {
	color: #c1cad0;
	cursor:default;
}

/* Style for the links of days not part of the month currently displayed */
/* Style des liens des jours ne faisant pas partie du mois en cours      */
/* d'affichage                                                           */
.calendarforsalle_other_month_clickable, .calendarforsalle_other_monthcontinues_clickable {
	color: #c1cad0;
	text-decoration: none;
	font-weight:none;
	cursor:default;
}

/* Style for today's day (non-clickable)                  */
/* Style du jour (non cliquable) representant aujourd'hui */
.calendarforsalle_today {
	
	font-weight:bold;
	text-decoration: none;
	cursor:pointer;
}

/* Style of today's link                              */
/* Style du lien sur le jour representant aujourd'hui */
.calendarforsalle_today_clickable {
	color: #ffffff;
	font-weight:bold;
	text-decoration: none;
	background-color:#67b3d4;
	cursor:default;
}

.calendarforsalle_today_clickable a, .calendarforsalle_todaycontinues_clickable a
{
	color: #ffffff;
	font-weight:bold;
	text-decoration: none;
	background-color:#67b3d4;
	cursor:default;
}

.calendarforsalle_todaycontinues_clickable {
	color: #ffffff;
	font-weight:bold;
	text-decoration: none;
	background-color:#67b3d4;
	cursor:default;
}

/* Style for the links of days part of the month currently displayed     */
/* Style des liens des jours faisant partie du mois en cours d'affichage */
.calendarforsalle_day_clickable  {
	/*color: #357555;*/

color:#4b5459;
	text-decoration:none;
	font-weight:bold;
	cursor:default;

	
}

.calendarforsalle_daycontinues_clickable {
	
		color:#ffffff;
	text-decoration:none;
	font-weight:bold;
cursor:default;
	background-color:#67b3d4;
	
	
}

.calendarforsalle_daycontinues_clickable a, .calendarforsalle_day_clickable a
{
	color:#4b5459;
	text-decoration:none;
	cursor:default;
}

.calendarforsalle_day {
	/*color: #357555;*/
	color:#4b5459;
	text-decoration:none;
	font-weight:bold;
	cursor:pointer;
	
}
/*****************/
/** QapTcha CSS **/
/*****************/
.QapTcha { float:left;margin-top:20px;width:224px;}
.QapTcha .clr{ clear:both; }
.QapTcha .bgSlider { width:202px;height:22px;float:left;background:url('/plugin/captcha/template/images/fondcaptcha.png') no-repeat; }
.QapTcha .Slider { width:47px;height:22px;background:url('/plugin/captcha/template/images/btncaptcha.png') no-repeat;cursor:e-resize;position:relative;top:0;left:0; }
.QapTcha .TxtStatus { width:282px;padding:3px;margin-top:7px;text-align:left;color:#787878;font-family:Verdana;font-size:10px;clear:both; }
.QapTcha .dropSuccess {  background:transparent;color:#4e8b37; }
.QapTcha .dropError { color:#787878; }
.QapTcha .Lock { float:left;margin-left:5px;margin-top:2px;background:url('/plugin/captcha/template/images/verrouillage.png') no-repeat top left;width:15px;height:17px; }
.QapTcha .unLock { float:left;margin-left:5px;margin-top:2px;background:url('/plugin/captcha/template/images/verrouillage.png') no-repeat top right;width:16px;height:17px; }
.QapTcha .divError { background:red;color:#FFFFFF;width:230px; }
.tableActu .accrocheNews a
{
	display:block;
	width:160px;
	height:96px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}
/* Style pour plugin langsite */
.langsite
{
   color: white;
   text-decoration: none;
}

.langsiteActiv
{
   color: pink;
   text-decoration: none;
}

.typLinkTitle
{
	padding-top:5px;
	padding-bottom:5px;
}

.titleCartoucheLinks
{
	font-family:'source_sans_prolight';
	font-size:15px;
	text-decoration:none;
	color:#50adcf;
	text-transform:uppercase;
}

.resumeCartoucheLinks
{
	color:#4c5053;
	font-size:13px;
	text-decoration:none;
	font-family:'source_sans_prolight';
}

/*Style pour les mentions legales */
a.mentionslegales
{
	text-decoration:none;
}
#mentionslegalesContentCtn span, #mentionslegalesContentCtn span a
{
}

#disclaimerCtn
{
	position:fixed;
	display:block;
	left:0;bottom:0;right:0;
	max-height:500px;
	opacity:1;
	background:#eeedeb;
	z-index:1000;
	overflow:hidden;
	transition:max-height .5s;
	border-top: 1px solid #0070b6;
}
#disclaimerCtn.hide
{
	max-height:0;
}
#disclaimerCtn .disclaimer
{
	position:relative;
	display:block;
	box-sizing:border-box;
	padding:20px 10px 20px 10px;
	margin:0 auto 0 auto;
	color:#333;
	font-size:.9em;
	line-height:1.5em;
}

#disclaimerCtn .disclaimer .txt
{
	/*margin-bottom:10px; attente validation */
	margin-bottom:20px;
}
#disclaimerCtn .disclaimer a.read
{
	position:relative;
	display:block;
	color:#0070b6;
	text-decoration:none;
	opacity:.75;
	transition:opacity .5s;
	margin-bottom:20px;
}
#disclaimerCtn .disclaimer a.read:before
{
	content:">";
	margin-right:5px;
}
#disclaimerCtn .disclaimer a.read:hover
{
	opacity:1;
}

#disclaimerCtn .disclaimer .close
{
	position:relative;
	display:block;
	box-sizing:border-box;
	width:100%;
	padding:7px 10px 7px 10px;
	text-align:center;
	background:#0070b6;
	color:#ffffff;
	font-weight:normal;
	text-decoration:none;
	transition:background .5s;
	text-transform:uppercase;
	opacity: 1.0;
}

#disclaimerCtn .disclaimer .close:hover
{
	opacity: 0.8;
}
@media only screen and (min-width:640px)
{

	#disclaimerCtn
	{
		max-height:200px;
	}
	#disclaimerCtn .disclaimer
	{
		max-width:1280px;
		padding:20px 170px 20px 10px;
		font-size:1em;
	}
	
	#disclaimerCtn .disclaimer .txt
	{
		/*margin-bottom:5px; attente validation*/
		margin-bottom:0;
	}
	#disclaimerCtn .disclaimer a.read
	{
		display:inline-block;
		margin-bottom:0;
	}
	#disclaimerCtn .disclaimer .close
	{
		position:absolute;
		width:120px;
		top:50%;
		right:10px;
		padding:10px;
		transform:translateY(-50%);
	}
}
.menuOn
{
	text-decoration:none;
	background:url(/plugin/menu/template/images/souligne.png)  center 22px no-repeat;
	min-width:70px;
	width: expression( document.body.clientWidth > 70? "70px": "auto" );
	text-transform:uppercase;
}

.menuOff
{
	text-decoration:none;
	background:url(/template/image/vide.gif) no-repeat;
	min-width:70px;
	width: expression( document.body.clientWidth > 70? "70px": "auto" );
	text-transform:uppercase;
}

.sousmenuOn
{
	text-decoration:none;
	background:url(/plugin/menu/template/images/sousmenuOn.png) repeat-y;
}

.sousmenuOff
{
	text-decoration:none;
	background:url(/plugin/menu/template/images/sousmenuOff.png) repeat-y;
}

.opaque 
{ 
   opacity: .8; 
   filter: alpha(opacity=80); 
   -moz-opacity: .8; 
} 

/*--------------------------------------------------|
| dTree 2.05 | www.destroydrop.com/javascript/tree/ |
|---------------------------------------------------|
| Copyright (c) 2002-2003 Geir Landr�               |
|--------------------------------------------------*/

/*Possible de faire 2 tree avec style different en remplaçant les .dtree par .dtreeCommon et .dtreeClient, eventuellement */
/* STYLE GLOBAL */
.dtree 
{
	font-family: Arial;
	font-size: 12px;
	color:white;
	white-space: nowrap;
	width:160px;	
	overflow: hidden;
}

.dtree .clip 
{
	overflow: hidden;
}

.dtree img 
{
	border: 0px;
	vertical-align: middle;
}

.dtree a
{
	color:white;
	text-decoration: none;
	white-space: nowrap;
	font-family: Arial;
	font-size: 12px;
}

/* STYLE PAR LEVEL DU MENU */
.dtree .dTreeNode-1 /* Cache le premier niveau qui est un menu inutile*/
{
	display:none;
}

/* LEVEL 0 */
.dtree .dTreeNode0 /*style pour le div */
{
}

.dtree .dTreeNode0 a.node /*style pour les liens du menu */
{
	color: white;
}

.dtree .dTreeNode0 a.node:hover
{
	color: pink;
}

.dtree .dTreeNode0 a.nodeSel 
{
	color: pink;
}

/* LEVEL 1 */
.dtree .dTreeNode1 /*style pour le div */
{
	font-weight:normal;
	font-size: 11px;
}

.dtree .dTreeNode1 a.node /*style pour les liens du menu */
{
	font-size: 11px;
}

.dtree .dTreeNode1 a.node:hover
{
	font-size: 11px;
	color: pink;
}

.dtree .dTreeNode1 a.nodeSel 
{
	font-size: 11px;
	color: pink;
}


#divLink
{
	width:900px;
	height:730px;
}

#divLink fieldset
{
	height:700px;
}


#divLink table#tableLink 
{
	width:100%;
}

#divLink table#tableLink td
{
	width:50%;
}

#divLink table#tableLink td.tdpadded
{
	padding-top:10px;
	padding-bottom:10px;
}


#divLink input[type=text]
{
	width:300px;
}

#divLink input[type=button]
{
	width:90px;
}

#divLink select
{
	width:400px;
	height:370px;
}

#divMobile
{
	background: url('/template/image/mobile/iphone.png') no-repeat top center;
	height:670px;
	width:360px;
}

#divLink #divMobile iframe
{
	margin-top:90px;
	height:470px;
	width:340px;
	border:none;
	background-color:white;
}


#helloUser
{
	padding-bottom:2px;
}

.myAccountTitle
{
	padding-top:9px;
	padding-bottom:2px;
}

/*style pour la fenêtre de login aux couleur de Conchita Plus*/

.btnConchita
{
	height:20px;
	color:#656578;
	background-color:#DDDC22;
	font-family:Trebuchet MS;
	font-size:12px;
}

.tdLogin
{
	padding:5px 10px 5px 10px;
	vertical-align:top;
	padding-left:18px;
}

.txtPopupLoginConchita
{
	color:#004C98;
	font-family:Trebuchet MS;
	font-size:12px;
}
.newsDateList
{
	display:inline;
	color:grey;
	font-size:10px;
}

.accrocheNews
{
	padding-top:6px;
	padding-left:5px;
	padding-right:4px;

}
.newsDateList
{
	display:inline;
	color:grey;
	font-size:10px;
}

.accrocheNews
{
	padding-top:6px;
	padding-left:5px;
	padding-right:4px;

}
/* theme de page header */
@font-face {
    font-family: 'source_sans_proitalic';
    src: url('/fonts/sourcesanspro-italic-webfont.eot');
    src: url('/fonts/sourcesanspro-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/sourcesanspro-italic-webfont.ttf') format('truetype'),
         url('/fonts/sourcesanspro-italic-webfont.woff') format('woff'),
         url('/fonts/sourcesanspro-italic-webfont.svg#source_sans_proitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_prolight_italic';
    src: url('/fonts/sourcesanspro-lightitalic-webfont.eot');
    src: url('/fonts/sourcesanspro-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/sourcesanspro-lightitalic-webfont.ttf') format('truetype'),
         url('/fonts/sourcesanspro-lightitalic-webfont.woff') format('woff'),
         url('/fonts/sourcesanspro-lightitalic-webfont.svg#source_sans_prolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_probold';
    src: url('/fonts/sourcesanspro-bold-webfont.eot');
    src: url('/fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/sourcesanspro-bold-webfont.ttf') format('truetype'),
         url('/fonts/sourcesanspro-bold-webfont.woff') format('woff'),
         url('/fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_proregular';
    src: url('/fonts/sourcesanspro-regular-webfont.eot');
    src: url('/fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('/fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('/fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_prosemibold';
    src: url('/fonts/sourcesanspro-semibold-webfont.eot');
    src: url('/fonts/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/sourcesanspro-semibold-webfont.ttf') format('truetype'),
         url('/fonts/sourcesanspro-semibold-webfont.woff') format('woff'),
         url('/fonts/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_prolight';
    src: url('/fonts/sourcesanspro-light-webfont.eot');
    src: url('/fonts/sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/sourcesanspro-light-webfont.ttf') format('truetype'),
         url('/fonts/sourcesanspro-light-webfont.woff') format('woff'),
         url('/fonts/sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

body
{
	margin:0px;
	padding:0px;
	font-family: verdana;
    font-size: 15px;
    color:#4b5153;
}

.myBody
{
	background:url('/template/image/bgHome.jpg') no-repeat top center #e8e6e3;
}

.myBodyInterieur
{
	background:url('/template/image/bgInterieur.jpg') no-repeat top center #e8e6e3;
}

.bgEditor
{
    background-color: #FFFFFF;
}

#mainContainer
{
	width:1202px;
	margin: 0px auto 0px auto;
	padding: 0px auto 0px auto;
}

#divBandeau
{
	width:1202px;
	height:239px;
}

#divBandeauInt
{
	width:1202px;
	height:163px;
}

#divSlider
{
	float:left;
	padding-left:1px;/*Utilisé pour le décalage du fond -> 1px + clair*/
	width:884px;
	height:239px;
}

#divImgInterieur
{
	float:left;
	padding-left:1px;/*Utilisé pour le décalage du fond -> 1px + clair*/
	width:884px;
	height:163px;
}

#divAccesDirect
{
	float:left;
	height:239px;
	width:274px;
	padding-left:43px;
}

#divAccesDirectInt
{
	float:left;
	height:163px;
	width:274px;
	padding-left:43px;
}

.iconeSoutenir
{
	float:left;
	padding-left:17px;
	padding-right:13px;
	width:30px;
	height:21px;

}

.paddingLigneSoutenir
{
	padding-left:24px;
	padding-bottom:2px;
}

.paddingLigneSoutenir img
{
	display:block;
}

.divtxtSoutenir
{
	float:left;
	
}

.txtSoutenir
{

	font-family:'source_sans_probold';
	font-size:12px;
	text-decoration:none;
	color:#f6f7f7;
	text-transform:uppercase;
}

#divMenuHaut
{
	width:974px;
	padding-left:228px;
	height:30px;
	padding-top:22px;
}

#bullesHomes
{
	background:url('/template/image/bulles-home.png') no-repeat;
	width:665px;
	height:206px;
}

.divBulles
{
	float:left;
	width:172px;
	padding-left:30px;
	padding-right:17px;
}

.txtTitreHome
{
	color:#fbfbfb;
	font-size:18px;
	font-family:'source_sans_prolight';
	text-decoration:none;
	text-transform:uppercase;
	padding-top:22px;
	padding-bottom:3px;
}

.txtCourantHome
{
	color:#fbfbfb;
	font-size:13px;
	font-family:'source_sans_proregular';
	text-decoration:none;
	padding-top:4px;
	line-height:15px;
}

.imgBulleHomeOff
{
	opacity: .5; 
   filter: alpha(opacity=50); 
   -moz-opacity: .5; 
}

.imgBulleHomeOn
{
	opacity: 1; 
   filter: alpha(opacity=100); 
   -moz-opacity: 1; 
}

#zoneContenus
{
	width:1202px;
	min-height:893px;
	background:url('/template/image/borduresCentre.png') repeat-y ;
	padding-bottom:120px;
}

#logoCroixBleue
{
	position:relative;
	width:296px;
	top:-34px;
	left:32px;
}

#colGauche
{
	float:left;
	
	padding-left:108px;
	width:616px;
	padding-right:160px;

}

#zoneAccroche
{
	background:url('/template/image/cadreAccroche.png') no-repeat ;
	width:530px;
	height:347px;
	margin-left:-12px;
	margin-bottom:15px;
}

#colDroite
{
	float:left;
	width:318px;
	position:relative;
	top:-136px;
}


#footerEcran
{
	width:100%;	
	height:392px;
	background:url('/template/image/bgFooter.jpg') no-repeat top center #e1dfdb;
}

#footerContainer
{
	width:1202px;
	margin: 0px auto 0px auto;
	padding: 0px auto 0px auto;	
	
}

#DivMenuFond
{
	width:1202px;
	height:60px;
	
}

.tabMenuFond
{
	width:100%;
	margin:0px;
	padding:0px;
	border-collapse:collapse;
	border:0px;
}

#zoneAdresses
{
	
	float:left;
	padding-left:40px;
	width:902px;
}

.divAdresse
{
	float:left;
	padding-right:50px;
}

.divEnteteAdresse
{
	padding-bottom:14px;
}

.firstEntete
{
	font-family:'source_sans_prosemibold';
	font-size:14px;
	color:#006cb6;
	text-decoration:none;
	line-height:16px;
}

.secondEntete
{
	font-family:'source_sans_proregular';
	font-size:14px;
	color:#006cb6;
	text-decoration:none;
	line-height:14px;
}

.txtAdresse
{
	color:#1780c4;
	font-size:12px;
	font-family:'source_sans_proregular';
	text-decoration:none;
}

#zoneLogos
{
	float:left;
	width:260px;
	padding-top:16px;
}

#divlogoRejoignezNous
{
	padding-left:145px;
	width:178px;
	height:47px;
	text-align:right;
	padding-top:25px;
}

#divlogoRejoignezNous a
{
	position:relative;
	float:left;
	display:block;
	width:43px;
	height:47px;
}

.txtTitreBleuColDroite
{
	font-family:'source_sans_prosemibold';
	color:#1780c4;
	font-size:16px;
	text-align:right;
	text-transform:uppercase;
	padding-right:8px;
	padding-bottom:5px;
}

#aLogoFacebook
{
	background:url(/template/image/logoNousRejoindre.png) no-repeat top left;	
}

#aLogoTwitter
{
	background:url(/template/image/logoNousRejoindre.png) no-repeat -48px 0px ;	
}

#aLogoYouTube
{
	background:url(/template/image/logoNousRejoindre.png) no-repeat -95px 0px;	
}

#aLogoRSS
{
	background:url(/template/image/logoNousRejoindre.png) no-repeat top right;	
}

.txtPowered
{
	text-decoration:none;
	color:#888e92;
	text-transform:uppercase;
	font-size:11px;
	font-family:'source_sans_proregular';
}

.divwrapper
{
	clear:both;
}

H1
{
	margin-top:7px;
	padding-top: 0px;
    padding-bottom: 20px;
    padding-left: 0px;
    font-weight: normal;
    font-size: 30px;
	color:#0068b0;
	font-family:'source_sans_prolight';
}

H2
{
    margin-bottom: 10px;
    padding-left: 0px;
    font-weight: normal;
    font-size: 22px;
	color:#4c5053;
	font-family:'source_sans_proregular';
}

H3
{
    margin-bottom: -7px;
	padding-bottom: 0px;
   	font-weight: normal;
    font-size: 15px;
	color:#0076ba;
	text-transform:uppercase;
	font-family:'source_sans_proregular';
}

H4
{
    margin-bottom: -7px;
	padding-bottom: 0px;
    font-weight: normal;
    font-size: 15px;
	color:#4b5153;
	text-transform:uppercase;
	font-family:'source_sans_proregular';
}

.pageresume
{
	font-weight: bold;
   	padding-bottom:20px;
	font-size:19px;
	font-family:'source_sans_prolight';
}

#pagehtmlcontent{
	font-family:'source_sans_prolight';
	font-size: 19px;
}

.accrocheImg
{
	float:left;
	padding:5px 20px 5px 0px;
}

A
{
    text-decoration: underline;
    color:#4485b9;
}

P
{
    margin-top: 7px;
    margin-bottom: 7px;
}

UL
{
	padding: 0px 0px 7px 13px;
	margin:0px 0px 0px 3px;
}

.tabLight
{
	padding:0px;
	margin:0px;
}

table
{
	margin:0px;
	padding:0px;
	font-family: verdana;
    font-size: 15px;
    color:#4b5153;
}

table P
{
	margin:0px;
	padding:0px;
}

.desactivatepage /*Pour l'affichage du text "désactivé " dans les listes et les titres des pages */
{
	font-size:11px;
	font-style:italic;
	font-weight:normal;
	color:red;
}


/*Style pour les cartouches*/
.titleList
{
	color:#0068b0;
	font-family:'source_sans_prolight';
	font-size:25px;

	text-decoration:none;
}

.titleCartouche, a.titleCartouche
{
	font-weight:normal;
	padding-bottom:8px;
	text-decoration:none;
	color:#50adcf;
	text-transform:uppercase;
	font-size:14px;
	font-family:verdana;
}


.resumeList, a.resumeList
{
	margin-bottom:10px;
	text-decoration:none;
	font-size:16px;
	color:#4b5153;
	font-family:'source_sans_prolight';

}

.divAccrocheListe
{
	float:left;
	padding-left:9px;
	width:160px;
	padding-right:36px;
	padding-top:20px;
}

.divZoneTexteListe
{
	float:left;
	padding-left:9px;
	padding-right:50px;
	width:326px;
	padding-bottom:35px;
}

.divTitle
{
	padding-top:20px;
	padding-bottom:4px;
}

.divSeparatorListe
{
	background-color:#FFFFFF;
	padding-bottom:32px;
}

.resumeCartouche, a.resumeCartouche
{
	font-weight:normal;
	text-decoration:none;
	color:#4c5053;
	font-size:13px;
	font-family:'source_sans_prolight';
	
	/* ADM 20190218 - Am�lioration */
	display: inline-block;
	line-height: 1;
}

.listeHeightSeparator
{
	height:5px;
}

.titleBloc
{
	padding:3px;
	padding-left:30px;
	font-size:13px;
	font-weight:bold;
	color:#86081D;
	background-color:#DED0DC;
}

.contentBloc
{
	padding:10px;
	background-color:#DEDEE8;
}

/*-- MANDATORY FIELD --*/
.mandatory, .mandatoryCustom /*Style des champs obligatoires. Defini 2 styles, cf mandatory.js */
{
  background-color: #d7d5d5;
}

.mandatoryFailed, .mandatoryCustomFailed /*Style des champs obligatoires lorsqu'un submit à echoué*/
{
  background-color: #FFE3E8;
  border:1px dotted red;
}

.error /*Pour l'affichage des messages erreurs */
{
	color: red;
}

.helpMsg
{
	color:green;
}

/*-- END MANDATORY FIELD --*/

/*-- FIELDSET --*/

legend
{
	font-family: verdana;
    font-size: 15px;
    color:#0068b0;
}

fieldset
{
	border: 1px solid  #bfbfbf;
	margin:6px;
	background-color:#fdfdfd;
}

fieldset table, fieldset div /*margin pour les element dans le fieldset*/
{
	margin: 5px;
}

fieldset table table, fieldset div div, fieldset table div, fieldset div table /*Annule le margin pour les sous-element du fieldset*/
{
	margin: 0px;
}

/*-- FIELDSET --*/

.ondrag /*Class pour le drag and drop*/
{
	background-color: #eeeeee;
}


.tdAdmin
{
	width:90px;
	vertical-align:top;
	padding:5px;
}

.tdListAdmin
{
	padding-top:2px;
	padding-bottom:2px;
}

.iconArrowAdmin
{
	cursor:pointer;
	padding-top:3px;
}

.tableListAdmin
{
	margin:10px;
}

.contentAdmin
{
	margin:10px;
}

input, textarea, select
{
    border:   1px solid #bbb7b7;
    padding-left:5px;
    background-color:#eeeeee ;
	font-family: verdana;
    font-size: 13px;
 }
 
a.admin_button
{
	border:   1px solid #bbb7b7;
    padding-left:5px;
    background-color:#eeeeee ;
	font-family: verdana;
    font-size: 13px;
	text-decoration:none;
	color:#000000;
	padding:3px 5px 3px 5px;
} 
 

form
{
	margin:0px;
	padding:0px;
}

select
{
	border:0px;
    background-color:#eeeeee ;
}

input[type=checkbox], input[type=radio]
{ 
  border: none; 
  background-color:transparent;
}

.admin_scroll
{
    overflow-y: auto;
    float: left;
    width: 300px;
    position: relative;
    height: 250px;
    background: transparent;
}

.popupBloc
{
	background-image: url('/template/image/admin/bgadmin.gif'); 
	border: #101010 1px solid;
	padding:10px;
	font-family: arial;
    font-size: 11px;
    color:black;
}

.popupTitle
{
	padding-left:10px;
	background-image: url('/template/image/admin/titlebar.gif'); 
	font-family: Arial;
    font-size: 11px;
    color:black;
}

.popupTd
{
	/* T R B L   */ 
	padding:5px 10px 5px 10px;
	vertical-align:top;
}

.opaque50 
{ 
   opacity: .5; 
   filter: alpha(opacity=50); 
   -moz-opacity: .5; 
   background-color:#000020;
} 

.FlecheMove
{
	vertical-align:top;
	padding-top:5px;
}

/*Style pour la navigation*/
.navigation
{
	margin-bottom : 5px;
	margin-top : 15px;
}

.navigation a
{
	font-size:11px;
	text-decoration:none;
}

.navigation a:hover
{
	font-size:11px;
	text-decoration:underline;
}

.navigation select
{
	font-size:11px;
}

.navigation td
{
	width:60px;
	text-align:center;
}
#zoneIconesPrintSend
{
	height:37px;
	float:left;

}

#zoneIconesPrintSend a
{
	position:relative;
	float:left;
	display:block;
	height:37px;
	
}

#zoneFTA
{
	position:relative;	
	float:left;	
	display:block;
	height:37px;
}

#iconePrint
{
	background:url(/plugin/printsend/template/image/iconesPrintSend.png) no-repeat 0px 0px;
	padding-right:16px;
	width:24px;
}

#iconePrint:hover
{
	background:url(/plugin/printsend/template/image/iconesPrintSend.png) no-repeat 0px -43px;
	padding-right:16px;
	width:24px;
}

#iconePDF
{
	background:url(/plugin/printsend/template/image/iconesPrintSend.png) no-repeat -40px 0px;
	padding-right:32px;
	width:18px;
}

#iconePDF:hover
{
	background:url(/plugin/printsend/template/image/iconesPrintSend.png) no-repeat -40px -43px;
	padding-right:32px;
	width:18px;
}

#iconeMail
{
	background:url(/plugin/printsend/template/image/iconesPrintSend.png) no-repeat -90px 0px;
	padding-right:14px;
	width:26px;
}

#iconeMail:hover
{
	background:url(/plugin/printsend/template/image/iconesPrintSend.png) no-repeat -90px -43px;
	padding-right:14px;
	width:26px;
}

#iconeFacebook
{
	background:url(/plugin/printsend/template/image/iconesPrintSend.png) no-repeat -130px 0px;
	padding-right:40px;
	width:13px;
	opacity:1.0;
	-moz-opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";/*IE8*/
	
}

#iconeFacebook:hover
{
	background:url(/plugin/printsend/template/image/iconesPrintSend.png) no-repeat -130px -43px;
	padding-right:40px;
	width:13px;
	opacity:1.0;
	-moz-opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";/*IE8*/
}


#iconeTwitter
{
	background:url(/plugin/printsend/template/image/iconesPrintSend.png) no-repeat -186px 0px;
	width:16px;
	padding-right:14px;
	opacity:1.0;
	-moz-opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";/*IE8*/
	
}

#iconeTwitter:hover
{
	background:url(/plugin/printsend/template/image/iconesPrintSend.png) no-repeat -186px -43px;
	width:16px;
	padding-right:14px;
	opacity:1.0;
	-moz-opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";/*IE8*/
}

#iconeShare
{
	background:url(/plugin/printsend/template/image/iconesPrintSend.png) no-repeat -220px 0px;
	width:24px;
}

#iconeShare:hover
{
	background:url(/plugin/printsend/template/image/iconesPrintSend.png) no-repeat -220px -43px;
	width:24px;
}
.fontPrix
{

	color:#0076ba;
	text-decoration:none;
	font-family:'source_sans_probold';
}
/*Style du tableau qui contient le reste du calendrier*/
.Reservation
{
	border-collapse:collapse ;	
	width: 467px;
}

/*Fieldset qui contient les infos pour réserver*/
.fieldSetInfo
{
	border: 1px solid  #000000;
	background-color:transparent;
	width:464px;
	margin:0px;
	padding:0px;

}

/*Zone qui contient les boutons et l'entête avec la date de la semaine du au*/
.zoneDateAndNavigation
{
	text-align:center;
	background-color:#FCEBA6;
	width:440px;
	
}

/*Boutons de changements de semaine*/
.btnBack
{
	background-color:transparent;
	border:0px;
	background-image:url('/plugin/reservation/template/image/back.gif');
	background-repeat:no-repeat;
	width:18px;
	height:10px;
	cursor:pointer;
	margin-top:5px;
}

.btnNext
{
	background-color:transparent;
	border:0px;
	background-image:url('/plugin/reservation/template/image/next.gif');
	background-repeat:no-repeat;
	width:12px;
	height:10px;
	cursor:pointer;
	margin-top:5px;
}

.btnCalendrier
{
	cursor: pointer;
	background: url('/template/image/admin/datepopup.gif');
	width:18px;
	height:18px;
	border:0px;
	background-repeat:no-repeat;
}

.contourCalendrier
{
	border-right:1px solid #800901;
	border-bottom:1px solid #800901;
}

.separatorLine
{
	height:7px;
}

/*Styles de la grilles horaires*/

.coinHautGauche
{
	height:30px;
	border-bottom: 1px solid #333333;
	border-right: 1px solid #333333;
	width:31px;
}

.Entete
{
	border-bottom: 1px solid #333333;
	border-right: 1px solid #333333;
	border-top: 1px solid #333333;
	background-color: #800901;
	color:#FFFFFF;
	text-align: center;
	font-size:11px;
	width:61px;
}

.celluleHeure
{
	border-bottom: 1px solid #333333;
	border-right: 1px solid #333333;
	background-color: #800901;
	color:#FFFFFF;
	text-align: center;
	padding:1px;

}

.colonneReservation
{
	float:left;
}

.celluleVide
{
	
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background-color:#FFFFFF;
	padding:1px;
}

.Reserved
{
	background-color: #800901;	
	color : #FFFFFF ;
	padding:1px;
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	
}

.ReservedByMe
{

	background-color:#FCEBA6 ;	
	color : #000000 ;
	padding:1px;
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;

}

.cbxReservation
{
	border:1px solid #BBB7B7;
    color: black;
    font-family: arial;
    font-size: 11px;
    background-color:#eeeeee ;
}


/*Style pour le tooltip qui s'affiche en passant sur les réservations*/
#dhtmltooltip
{
	position: absolute;
	border: 1px solid black;
	padding: 2px;
	background-color: #eeeeee;
	z-index:1000;
	visibility: hidden;
}
.ressourceDIV
{
	margin:15px 5px 5px 5px;
}
.ressourceTable
{
	width:100%;
	border-collapse:collapse;
	border-right:solid 1px #EEEEEE;	
	border-left:solid 1px #EEEEEE;
}

.ressourceTD
{
	border-top:solid 1px #EEEEEE;	
	border-bottom:solid 1px #EEEEEE;
	padding:3px;
}

.ressourceBtnSearch
{
	height:20px;	
}




#salleListCtn .listElement
{
	width:340px;
	border:0px;
}

#salleListCtn .listElement > a
{
	position:relative;
	display:block;
	min-height:25px;
	margin-left:30px;
	text-decoration:none;
}

#salleListCtn .listElement .icone
{
	position:absolute;
	display:block;
	top:0px;
	left:0px;
}

#salleListCtn .listElement .txt
{
	padding:0px 0px 0px 0px;
}
/*STYLE POUR LE TEMPLATE*/
#searchCtnAPI
{
	background:url(/plugin/searchapi/template/images/fondSearch.jpg) no-repeat;
	width:318px;
	height:35px;
	margin-bottom:38px;
}

.btnSearch
{
	background:url(/plugin/searchapi/template/images/loupe.jpg) no-repeat;
	border:0px;
	width:15px;
	height:20px;
}

.inputSearch
{
	background-color:transparent;
	border:0px;
	color:#93989c;
	font-size:15px;
	height:18px;
	width:120px;
	font-family:'source_sans_proregular';
	text-transform:uppercase;
}

/*Search Results*/
#searchapiResultsCtn
{
	position:relative;
	display:block;
}
#searchapiResultsCtn .headCtn
{
	display:block;
	padding-bottom:10px;
	margin-bottom:40px;
	border-bottom:1px solid #efeeec;
}
#searchapiResultsCtn .headCtn .count
{
	display:block;
	font-weight:normal;
	margin-top:30px;
}

#searchapiResultsCtn .noresult
{
	font-style:italic;
}

#searchapiResultsCtn .results
{
	display:block;
	margin:20px 0 20px 0;
}

#searchapiResultsCtn .results .result
{
	display:block;
	margin-bottom:40px;
	color:#000000;
	text-decoration:none;
	line-height:normal;
}

#searchapiResultsCtn .results .result .title
{
	display:block;
	font-weight:normal;
	font-size:1.1em;
	color:#0068B0;
	padding:0;
	margin:0 0 3px 0;
	border:none;
}
#searchapiResultsCtn .results .result .link
{
	display:block;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	font-size:.85em;
	color:#AFB5B8;
	margin:0 0 10px 0;
}
#searchapiResultsCtn .results .result .data
{
	display:block;
}
#searchapiResultsCtn .results .result .data:after
{
	content:"";
	display:block;
	clear:both;
}

#searchapiResultsCtn .results .result .data .img
{
	display:block;
	float:left;
	width:20%;
	margin-right:5%;
}
#searchapiResultsCtn .results .result .data .txt
{
	display:block;
	box-sizing:border-box;
	float:left;
	width:75%;
}
#searchapiResultsCtn .results .result .data .img img
{
	display:block;
	width:100%;
	height:auto;
	border:none;
}
#searchapiResultsCtn .results .result .data .img:empty
{
	display:none;
}
#searchapiResultsCtn .results .result .data .img:empty + .txt
{
	width:100%;
}

#searchapiResultsCtn .results .result .data .txt .snippet br
{
	display:none;
}

#searchapiResultsCtn .results .result .data .txt .format
{
	display:block;	
}

#searchapiResultsCtn .steps
{
	display:block;
	margin:20px 0 20px 0;
}

#searchapiResultsCtn .steps a
{
	display:inline-block;
	padding:5px;
	font-size:14px;
	text-decoration:none;
}

#searchapiResultsCtn .steps a.bolder
{
	font-weight:bold;
}
.inputButtonShop
{
	/*background-color:#68b3d3;*/
	background-color:transparent;
	border:0px;
	margin:0px;
	padding:0px;
	height:24px;
	width:200px;
	color:white;
	cursor:pointer;
}

.tdInputButton
{
	vertical-align:top; 
	background:url(/template/image/fondInput.png) no-repeat;
	width:200px;
	height:31px;
}

.txtArticle, .txtArticle A
{
	color:#0068b0;
	font-family:'source_sans_prolight';
	font-size:18px;
	text-decoration:none;
	line-height:19px;
}
/*Style pour le lien sur le plan du site*/
.sitemap
{
	color:#5E0404;
	text-decoration:none;
}

/* Style pour le plan du site */
.sm0
{
    FONT-SIZE: 13px;
    COLOR: #0068b0;
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px;
    MARGIN-LEFT: 0px;

}

.sm1
{
    FONT-SIZE: 12px;
    COLOR: #0068b0;
    MARGIN-BOTTOM: -2px;
    MARGIN-TOP: -2px;
    MARGIN-LEFT: 20px;

}

.sm2
{
    FONT-SIZE: 11px;
    COLOR: #0068b0;
    MARGIN-BOTTOM: -4px;
    MARGIN-TOP: -4px;
    MARGIN-LEFT: 40px;

}

.sm3
{
    FONT-SIZE: 9px;
    COLOR: #0068b0;
    MARGIN-BOTTOM: -4px;
    MARGIN-TOP: -4px;
    MARGIN-LEFT: 60px;
}
/*=== Custom Slider Styles ===*/
/*
 * jQuery Nivo Slider v2.5.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
/*============================*/
#slider-wrapper {
    
	width:884px;
	height:239px;
}

#slider {
	position:relative;
   	width:884px;
	height:239px;
	background:url(/template/image/loading.gif) no-repeat 50% 50%;
	
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

/*Gestion de la navigation via les bullets*/
.nivo-controlNav {
	position:absolute;
	bottom:11px;
	right:27px;
	z-index:1000;
}

.nivo-controlNav a {
	display:block;
	width:13px;
	height:10px;
	background:url(/plugin/slider/template/images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:0px;
	float:left;
	
}
.nivo-controlNav a.active {
	background-position:0 -10px;
}

/*Gestion de la navigation via les flèches*/
.nivo-directionNav a {
	display:block;
	width:20px;
	height:23px;
	background:url(/plugin/slider/template/images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:0px;
	padding-left:0px;
	position:absolute;
	bottom:6px;
	z-index:9;
	cursor:pointer;
}
a.nivo-nextNav {
	background-position:-20px 0;
	right:8px;
}


.nivo-nextNav
{
	right:0px;
}

.nivo-prevNav {
	left:0px;
}
 
/*Fin de la navigation*/

/* Style des légendes */
.nivo-caption {
	
	position:absolute;
	right:0px;
	bottom:0px;
	z-index:8;
	background:url('/plugin/slider/template/images/fondSlogan.png') no-repeat;
	width:294px;
	height:239px;
	
}
.nivo-caption p {
	padding:0px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}

.nivo-html-caption {
    display:none;
}

/*Permet de faire afficher le caption seulement au survol de la souris*/
#slider-wrapper .nivo-caption {
/*visibility:hidden;*/
}

#slider-wrapper:hover .nivo-caption {
/*visibility:visible;*/
}

/*Permet de gérer les liens sur l'image*/
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}

/*Style créé pour l'affichage du slogan*/
.FirstLine
{
	
}

.SecondLine
{

}

.avecSlogan
{
	padding:5px;
	padding-top:54px;
	padding-left:46px;
	padding-right:30px;
	color:#c7d9ec;
	font-family: 'source_sans_prolight_italic';
	font-size:21px;
	line-height:25px;
	
}

/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}

/*Fin sliders*/





/*Style pour la recherche des personnes*/
.tableauUser
{
border-collapse:collapse;
padding:4px;
}

.tableauUser td
{
border:1px solid #CDCDCD;
}

.enteteUser
{
font-weight:bold;
}
#youarehereHeader
{
	font-size:15px;
	color:#888e92;
	font-family:'source_sans_prolight';
}

#youarehereItem
{
	font-size:15px;
	color:#888e92;
	font-family:'source_sans_prolight';
}

#youarehereSeparator
{
	font-size:15px;
	color:#888e92;
	font-family:'source_sans_prolight';
}

#youarehereLink
{
	font-size:15px;
	color:#6892a4;
	font-family:'source_sans_prolight';
	text-decoration:none;
}


